## pocket-lint 0.5.30

=== debian/changelog ===
pocket-lint (0.5.30-0ubuntu1) precise; urgency=low

  * New upstream release. Fixes LP:928903

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Fri, 10 Feb 2012 08:23:45 -0500

pocket-lint (0.5.28-0ubuntu1) precise; urgency=low

  [ Curtis C. Hovey ]

  * New upstream release. Updated python, javascript, and css style checks
    and fixes unicode issues.

  [ Charlie Smotherman ]

  * Update packaging to use dh7, dh_python2 and source format 3.0 (quilt), to
    be more inline with current python packaging guide lines.
  * added debian/source/format.
  * Added debian/compat, it is needed by newer debhelper.
  * Removed debian/pyversions not needed.
  * debian/rules switch to use dh7 tiny rules and dh_python2
  * debian/control
    - update debhelper min version to >= 7.0.50~
    - update python-all min version to >= 2.6.6-3~
    - removed B-D on cdbs
    - removed B-D on python-support, it is depreciated.
    - added X-P-V >= 2.5
    - updated Standards Version to 3.9.2
    - corrected syntax errors in description

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 05 Feb 2012 08:34:54 -0500

pocket-lint (0.5.21-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Sun, 11 Sep 2011 17:22:02 -0400

pocket-lint (0.5.13-0ubuntu1) natty; urgency=low

  * New upstream bug fix release
    - Fixes crash when pyflakes is not installed (LP: #762280)

 -- Michael Terry <mterry@ubuntu.com>  Sat, 16 Apr 2011 15:32:48 -0400

pocket-lint (0.5.12-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Recommend python-cssutils and Suggest spidermonkey-bin

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Apr 2011 13:37:44 -0400

pocket-lint (0.5.5-0ubuntu1) natty; urgency=low

  * initial natty upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Nov 2010 15:46:54 +0100

pocket-lint (0.5.1-0ppa1) UNRELEASED; urgency=low

  * Bump standards version to 3.9.1.
  * Remove leading space in description.
  * Add Vcs-Bzr header.
  * Change architecture to all. Fixes installation for all system-
    provided Pythons.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Aug 2010 23:27:33 +0200

pocket-lint (0.5.1-0ppa0) lucid; urgency=low

  * New uptream release that fixes a local import.

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Sun, 01 Aug 2010 17:48:03 -0400

pocket-lint (0.5.0-0ppa0) lucid; urgency=low

  * New uptream release that improves type checking and fixes reporting
    issues

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Thu, 29 Jul 2010 12:10:26 -0400

pocket-lint (0.4.0-0ppa0) lucid; urgency=low

  * Check for tabs, and non-ascii. Let python2.5 use the with statement.

 -- Curtis Hovey <sinzui.is@verizon.net>  Tue, 06 Jul 2010 13:01:30 -0400

pocket-lint (0.3.0-0ppa0) lucid; urgency=low

  * Fixed Zope zcml and pt mime-types.

 -- Curtis Hovey <sinzui.is@verizon.net>  Fri, 02 Jul 2010 15:17:00 -0400

pocket-lint (0.2.0-0ppa0) lucid; urgency=low

  * New javascript lintings

 -- Curtis Hovey <sinzui.is@verizon.net>  Tue, 30 Jun 2010 10:35:00 -0400

pocket-lint (0.1.0-0ppa0) lucid; urgency=low

  * First packaging of pocket-lint

 -- Curtis Hovey <sinzui.is@verizon.net>  Tue, 29 Jun 2010 13:34:00 -0400
