=== debian/control ===
Source: pocket-lint
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Curtis C. Hovey <sinzui.is@verizon.net>
Homepage: https://launchpad.net/pocket-lint
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Vcs-Bzr: http://bazaar.launchpad.net/~sinzui/pocket-lint/packaging
Standards-Version: 3.9.2

Package: python-pocket-lint
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
Recommends: python-cssutils, gjs
Description: composite linter and style checker
 Pocket-lint has several notable features:
  * Provides a consistent report of issues raised by the subordinate checkers.
  * Alternate Reports can be written to change the report, or integrate
    the report into another application.
  * Supports checking of multiple source types
   * Python syntax and style
   * Python doctest style
   * XML/HTML style and entities
   * CSS style
   * JavaScript syntax and style
   * Plain text
  * Supports reporting
   * Python doctests
   * CSS
   * XML/HTML
