## pocket-lint 0.5.31

=== debian/changelog ===
pocket-lint (0.5.31-0ubuntu1) quantal; urgency=low

  [ Charlie Smotherman ]

  * Update Standards Version to 3.9.3, no changes needed.

  [ Curtis C. Hovey ]

  * New upstream release. Fixes LP:#988313

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Mon, 18 Jun 2012 09:12:16 -0400
