=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
 Vcs-Bzr: http://bazaar.launchpad.net/~sinzui/pocket-lint/packaging
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: python-pocket-lint
 Architecture: all
