=== debian/watch ===
version=3
https://launchpad.net/pocket-lint/+download http://launchpad.net/pocket-lint/trunk/[0-9.]+/\+download/pocketlint-([0-9.]+)\.tar\.gz
